@charset "utf-8";
*{margin:0px; padding:0px;}
img{border:none; line-height:0px;}


/* CSS Document */
#main_game{width:100%; background:#000 url(/images/rxzj/bg.jpg) center top no-repeat; overflow:hidden; zoom:1; }
#rxzj_top{width:100%; background:url(/images/rxzj/top_bg.jpg) center top no-repeat;overflow:hidden; zoom:1;}
#rxzj_footer{width:100%;background:url(/images/rxzj/bottom_bg.jpg) center bottom no-repeat;}
#content_game{width:960px;margin:0 auto; position:relative; overflow: hidden}
#main_game2{width:100%; background:url(/images/rxzj/bg2.jpg) center top repeat-y ;  zoom:1;}
#main_game3{width:100%; background:url(/images/rxzj/bg3.jpg) center top no-repeat;  zoom:1; }

/*头部菜单*/
#top_menu{width:960px; height:102px; background:url(/images/rxzj/menu.jpg) no-repeat; position:relative; z-index:7; }
#top_menu a{width:120px; height:45px;  display:block; float:left; margin-top:17px;}
#top_menu a.m1:hover{background:url(/images/rxzj/menu_hover.jpg) 0px -17px;}
#top_menu a.m2:hover{background:url(/images/rxzj/menu_hover.jpg) -120px -17px;;}
#top_menu a.m3:hover{background:url(/images/rxzj/menu_hover.jpg) -240px -17px;;}
#top_menu a.m4:hover{background:url(/images/rxzj/menu_hover.jpg) -600px -17px;}
#top_menu a.m5:hover{background:url(/images/rxzj/menu_hover.jpg) -720px -17px;}
#top_menu a.m6:hover{background:url(/images/rxzj/menu_hover.jpg) -840px -17px;}

.logos{ display:block; width:250px; height:110px; position:absolute; left:380px; top:0px; text-indent:-999px; z-index:8;}

/*中间广告块*/
#top_pic{height:304px; position:relative; background:url(/images/rxzj/box2.jpg) no-repeat;}
.banner{width:960px; height:304px; position:absolute; left:0px; top:0px;}
#top_bdshare{position:absolute; bottom:5px; right:5px; color:#fff;}
#top_bdshare .bds_more{padding-top:4px !important; z-index:9999;}
.box3{height:40px; position:relative; background:url(/images/rxzj/box3.jpg) no-repeat;}
/*中间内容区*/
#game_center{width:938px;  padding:0 11px;}

/*左边内容*/
#game_center_left{ width:203px;  position:relative; float:left; overflow:hidden; } 
.game_star{width:206px; height:152px; }
.start a{ display:block;width:206px; height:110px;}
/*登陆*/
.login{ padding:5px 0px 8px 5px; color:#f5e3bb; position:relative; }
.login_btn_l{margin-left:-5px;margin-top:5px; }
.login_btn_l input{  background:url(/images/rxzj/b.jpg) 0px 0px; border:none;  width:90px; height:37px;   cursor:pointer; }
.login_btn_l input:hover{  background:url(/images/rxzj/b.jpg) 0px -37px; }
.login_btn_l a#reg_up{ background:url(/images/rxzj/b.jpg) 0px -74px;display:inline-block;width:90px; height:37px; }
.login_btn_l a#reg_up:hover{background:url(/images/rxzj/b.jpg) 0px -111px;}
.lb{float:left;width:95px; height:47px; }


#login_save{border:none;}
.fogegt_pwd{ text-align:left;margin-top:7px;}
.fogegt_pwd input{vertical-align: middle; }
.fogegt_pwd a{color:#ad9789; padding:0px 3px;}
.fogegt_pwd a:hover{ text-decoration:none; color:#FF0000;}
.fogegt_pwd a img{margin: 3px 2px 0px 0;vertical-align: top; }
.login .input_txt{background:#f1daad; border:none;  width:140px; height:25px; line-height:25px; padding-left:3px; color:#000;margin-top:8px; }
.login p{ position: relative; }
.login .wz{ color:#907b59; position:absolute; top:8px; left:40px;}

#logined{ padding:10px; color:#8a7267; overflow:hidden;}
#logined a{ color:#8a7267;}
#logined li{  margin:5px 0px; }
#logined li a:hover{color:#fe9d26;}
.username a{ font-size:15px; font-weight:bold; color:#e7a507!important;}
.out{ position:absolute; right:10px; top:100px;}
.out a{color:#e9cb04;}
.save{color:#e9cb04;}
#logined .l_m{margin:5px 0px;}
#logined .l_m a{display:inline-block;width:70px; float:left; margin:4px 0px;color:#f5eabd;}
.title{ line-height:30px; text-align:center; font-size:14px; color:#fff; font-weight:bold;}
 
.server{ padding:5px;}
.server a{ width:170px; height:22px; line-height:22px;display:block; color:#baaba3;  margin-left:20px; }
.server a:hover{ text-decoration:none; color:#F00;}
.server a span{ display:inline-block; padding:3px; color:#ff0000;margin-left: 10px; }
.more_sever{  margin:8px 0;}
.more_sever a{ border-bottom:none!important;background:url(/images/rxzj/more_list.jpg) no-repeat; height:27px;  width:111px; margin-left: 30px;}
.more_sever a:hover{background:url(/images/rxzj/more_list2.jpg) no-repeat;}

.game_js{color:#c8b9b2; line-height:20px; padding:10px; }
.game_js a{color: #FF0000; font-weight:bold;}
.game_js .js_con{ padding:10px 20px; line-height:20px; text-indent:2em;}

.game_kf{ line-height:25px; text-align:center; padding-top:10px;color:#ad9e97; padding: 10px;}
.server_tel{ font-size:20px; font-weight:bold; color:#ad9e97;}
.game_kf span{ color:#ff5400;font-weight:bold;  }
.kfb{background:url(/images/rxzj/kf_b.jpg) no-repeat; display:block; width: 88px;height:28px; margin-left:30px;}
.kfb:hover{background:url(/images/rxzj/kf_b2.jpg) no-repeat;}
.game_fcm{ text-align:center; color:#8a7267;  padding:10px; line-height:20px; height:80px;}

.bb1 a,.bb2 a{width:203px;height:34px; display:block;}
.bb1 a{background:url(/images/wj/bb1.jpg?201311191651) no-repeat;}
.bb2 a{background:url(/images/wj/bb2.jpg?201311191651) no-repeat;}
.bb1 a:hover{background:url(/images/wj/bbh1.jpg?201311191651) no-repeat;}
.bb2 a:hover{background:url(/images/wj/bbh2.jpg?201311191651) no-repeat;}


.media{width:200px; height:92px; overflow:hidden; margin:5px 0; position:relative;}
.media_txt{width:200px; overflow:hidden;}
.media_txt li{width:174px; height:40px; overflow:hidden; margin:0 auto 10px auto; display:block;}

/*右边内容*/
#game_center_right{width:730px; position:relative;  float:right; overflow: hidden;}

.top_btn{width:730px; height:62px; background:url(/images/rxzj/right_top.jpg) no-repeat;}
.top_btn a{width:162px; height:62px; display:block; float:left;}
.top_btn a.b1{width:240px; background:url(/images/rxzj/b1.gif)  no-repeat;}
.top_btn a.b2:hover{background:url(/images/rxzj/right_top.jpg) -240px -62px;}
.top_btn a.b3:hover{background:url(/images/rxzj/right_top.jpg) -402px -62px;}
.top_btn a.b4:hover{background:url(/images/rxzj/right_top.jpg) -564px -62px;}

.left_pic{ background:url(/images/rxzj/pic_bg.jpg) no-repeat;width:329px;height:222px;float:left; padding:7px 0px 0px 7px;}

.news_box{margin-top: 5px; height:230px;}
.game_news{background:url(/images/rxzj/news_bg.jpg) no-repeat;width:390px;_width:385px;height:222px;overflow:hidden; _padding-left:0px;padding-left:4px; float:right; position:relative;}
.game_news .tit{height:36px;  }
.game_news .tit li{width:84px;overflow:hidden; margin-right:1px; float:left;}
.game_news .tit li.cur{cursor:pointer;background:url(/images/rxzj/hover.jpg) no-repeat;}
.game_news .tit li a{height:36px;line-height:30px; display:block; cursor:pointer; color:#e9deb3; font-size:14px; font-family: "\5FAE\8F6F\96C5\9ED1";font-weight: bold; text-align: center;}
.game_news .tit li a:hover{color:#dec6b1;}
.more{position: absolute;display:block;height:20px; width: 50px; top:5px; right:3px;}

.game_news .txt{height:194px; overflow:hidden; }
.game_news .txt .top_news{height:26px; line-height:26px; color:#fced0a; margin:0px 10px;  font-size:14px; font-weight:bold; text-align:center; margin-top:15px;}
.game_news .txt .top_news a{color:#fced0a;}
.game_news .txt ul{height:170px; overflow:hidden; padding:3px 25px 0px 10px;}
.game_news .txt li{padding-left:20px;height:35px; line-height:35px; color:#beb694; }
.game_news .txt li a{color:#beb694 ;}
.game_news .txt li a:hover{color:#e4feff;}
.game_news .txt li span{float:right;}

.center_pic{margin:10px 0px; width: 730px;_width: 750px;height:85px; }
.center_pic a{ display:block; float:left; width: 172px; height:85px; margin-right:10px;}
.center_pic a img{width: 172px; height:85px; border:solid 1px #6f7872;}

.gamedata{ height:200px; background:url(/images/rxzj/data.jpg) no-repeat; margin-top:5px;}
.gamedata .title{ height: 48px; position:relative; }
.gamedata .title .more{right:30px!important;}
.gamedata .data{ width:260px;height:40px; overflow:hidden; padding:0px 0px 6px 95px; float: left;}
.gamedata .data.none{height:90px; border-bottom:none;}
.gamedata .data a{width:75px; color:#beb492; line-height:18px; text-align:left; float:left;}
.gamedata .data a:hover{color:#c50202;}

.game_gl_box{ height:200px; background:url(/images/rxzj/gl_box.jpg) no-repeat; }
.gl_box{ width:340px; float:left; margin-top:10px; border-top:none; padding:1px 10px; height:190px; overflow:hidden;}

.gl_box ul li{height:30px; line-height:30px; overflow:hidden; padding:0 15px 0 25px;}
.gl_box ul li span{ float:right; color:#f5eabd;}
.gl_box ul li a{ color:#f5eabd;}
.gl_box ul li a:hover{color:#a3755e;}
.box_title{ height:27px; position: relative;}
.box_title .more{top:-10px!important; right:6px!important;}

.game_pic{height:150px; background:url(/images/rxzj/jt.jpg) no-repeat;}
.game_pic ul{padding-left:30px;_padding-left:0px;}
.game_pic ul li{ width: 203px; height:114px; margin:8px 0px 0px 20px; float: left;}
.game_pic ul li img{ width: 203px; height:114px;border:solid 1px #0d0d0d;}

.links{ margin-bottom:30px; margin-top:4px; border:solid 1px #323535; background:#181818; width: 713px;}
.links .tit{height:28px;}
.links .tit li{line-height:28px; color:#4c5057; font-size:14px; padding:0 15px; margin-right:10px; float:left;}
.links .tit li.cur{color:#77321d;  cursor:pointer;}
.links .txt{padding:5px;}
.links .txt a{color:#1f5182;  line-height: 20px;}


/*内页新闻列表*/
.news_list{}
.news_list_tit{height:48px; line-height:48px; color:#0e0b0b;  padding:0px 10px; border:solid 1px #bfbbbb; border-bottom:none;}
.news_list_tit strong{font-size:14px;}
.news_list_tit span{float:right;}
.news_list_tit a{color:#0e0b0b;}
.news_list_txt{min-height:700px; height:auto!important; height:700px;  padding:5px 15px; }
.news_list_txt li{line-height:29px; color:#444444; border-bottom:1px dashed #4E4744; background:url(/images/nz/icon_02.jpg) 5px center no-repeat; padding:0 10px 0 15px;}
.news_list_txt li a{color:#C29581; margin-right:5px; _float:left;}
.news_list_txt li a:hover{color:#FF0000;}
.news_list_txt li span{margin-left:20px; float:right;color:#C29581;}
.news_list_txt a{color:#C29581;}
.news_list_txt .current{color: #FF0000;}

/*内页新闻内容*/
.news_con_txt{min-height:810px; height:auto!important; height:810px;  padding:0 15px;}
.game_read_tit{line-height:45px; text-align:center; color:#dbcd0c; font-size:18px; padding-top:10px;}
.game_read_tit h1{color:#f1e8e8; font-size:28px; font-family:"微软雅黑";}
.game_read_zz{line-height:30px; text-align:center; color:#6b6b6b;}
.game_read_txt{color:#b2b2b2; line-height:200%; border-top:1px solid #CFCFCF; border-bottom:1px solid #CFCFCF; padding:10px 0;}
.game_read_txt a{color:#b2b2b2;}

.list_title{ height:35px; line-height:35px; border-bottom: solid 1px #3F2D2D;}
.list_title span{ color:#8a7267;font-size:12px; padding-left:10px; float: right;}
.list_title a{ color:#C29581;}
.list_title  strong{color:#C29581; margin-left:10px;font-size:18px;font-family:"微软雅黑"; font-weight: bold;}

.baidu_search{line-height:30px; text-align:center; color:#C29581; border-bottom:1px solid #CFCFCF; padding:5px 0 10px 0;}
.baidu_search img{vertical-align:middle; margin-left:5px;}
.baidu_search input{height:16px; border:1px solid #abadb3; vertical-align:middle; margin-left:5px;}
.baidu_search input.btn{width:60px; height:20px; border:none; background:url(/images/nz/bdyx.jpg) no-repeat; cursor:pointer;}

.prev_next{height:30px; color:#C29581; padding:5px 0;}
.prev_next li{width:340px; height:30px; line-height:30px; font-size:14px; float:left;color:#C29581;}
.prev_next li a{color:#b2b2b2;}
.prev_next li a:hover{color:#c6a443;}

.bot_txt{border-top:1px solid #CFCFCF;}
.xg_news{width:340px; height:150px; position:relative; padding-top:10px; float:left;}
.xg_news h3{line-height:30px; color:#E27356; font-size:12px; font-weight:bold; padding-left:5px;}
.xg_news ul{height:120px; overflow:hidden; position:absolute;}
.xg_news li{width:330px; height:23px; line-height:23px; color:#c6a443; padding:0 7px;}
.xg_news li a{color:#C5B295;}

.rmtj{width:340px; height:150px; padding-top:10px; float:left;}
.rmtj_tit{line-height:30px; color:#b2b2b2; font-size:12px; font-weight:bold; padding-left:7px;}
.rmtj_txt{height:120px; overflow:hidden;}
.rmtj_txt li{width:330px; height:23px; line-height:23px; color:#b2b2b2; padding:0 7px;}
.rmtj_txt li a{color:#b2b2b2;}
.rmtj_txt li span{float:right;}

/*Tab 切换基本显示/隐藏*/
.tab .tit,.tab .tit li{cursor:default;}
.tab .tit.cur,.tab .tit li.cur{cursor:pointer;}
.tab .txt{display:none;}
.tab .txt.cur{display:block;}

#games_footer{margin-top:100px!important;}
.backToTop {display: none;width: 18px;line-height: 1.2;padding: 5px 0;background-color: #000;color: #000000;font-size: 12px;text-align: center;position: fixed;
 _position: absolute;right: 10px;bottom: 50px;_bottom: "auto";cursor: pointer; background:#ffffff;}